.nav_base { background-color:rgb(236, 236, 236); }
.nav_base > a:link { text-decoration:none;  }
.nav_base > a:visited { text-decoration:none;  }
.nav_option { color:black; font-size:100%; list-style:none outside none; }
.nav_option_selected { color:red; font-size:100%; font-weight:bold; text-decoration:none; list-style:none outside none; }
.nav_suboption { color:black; font-size:80%; list-style:none outside none; margin-left:10px; }
.nav_suboption_selected { color:red; font-size:80%; text-decoration:none; list-style:none outside none; margin-left:10px; }
.nav_subsuboption { color:black; font-size:70%; list-style:none outside none; margin-left:20px; }
.nav_subsuboption_selected { color:red; font-size:70%; text-decoration:none; list-style:none outside none; margin-left:20px; }
.nav_exitoption { text-decoration:none; color:blue; font-size:70%; font-weight:bold; list-style:none outside none; }

.version { font-size:150%; color:red }
.point { font-size:100%; }
.point_detail { font-size:80%; }
.lastmodified { font-size:80%; text-align:center; color:rgb(150, 150, 150); }

.news_body { background-color:rgb(236, 236, 236); color:black; font-size:11; list-style:none outside none; }
.news_body > a:link { font-weight:bold; color:blue; text-decoration:none; }
.news_body > a:visited { font-weight:bold; color:blue; text-decoration:none; }
.news_title { color:black; font-size:28; font-weight:bold; font-family:sans-serif; text-align:center; }
.news_item { font-size:140%; color:rgb(0, 0, 102); }
.news_subitem  { font-size:120%; color:rgb(0, 0, 102); }
.news_source { font-size:90%; color:rgb(100, 100, 100); }

.main_body { color:black; font-size:14; list-style:none outside none; }
.main_heading { font-size:140%; font-weight:bold; color:rgb(0, 0, 102); list-style:none outside none; }
.main_subheading { font-size:120%; font-weight:bold; color:rgb(0, 0, 102); list-style:none outside none; }
.main_subsubheading { font-size:100%; font-weight:bold; color:rgb(0, 0, 102); list-style:none outside none; }
.main_editorial { font-style:italic; color: rgb(153, 0, 0); }
.main_important { font-size:120%; font-weight:bold; color: rgb(153, 0, 0); }
.main_code { font-family:monospace; font-size:90%; position:relative; left:20px; }

.component_link { font-size:110%; color:rgb(51, 51, 255); font-weight: bold; }
.internal_link  { font-size:100%; color:rgb(51, 51, 255); font-weight: normal; }

.masthead { font-size:140%; font-weight:bold; color:rgb(50, 50, 0); background-color:rgb(50, 50, 255); list-style:none outside none; }
.submasthead { text-decoration:none; font-size:70%; font-weight:bold; color:darkblue; background-color:rgb(220, 220, 220); list-style:none outside none; }
.submasthead > a:visited { text-decoration:none; }

.last_modified { text-align:center; font-size:70%; color:grey; }
